Hi Iry,

> 
> Exception: Your database has version '101' but this code expects
> version '97'.  Please backup your database and then migrate the schema
> by running 'sh manage_db.sh -c ./universe_wsgi.runner.ini upgrade'.
> Removing PID file runner0.pid

Your galaxy version seems to be older than your database. It seems you
run galaxy-central and afterwards starting galaxy-dist with the same
database. That does not work. With your database you should run a newer
version of galaxy, e.g. the newest galaxy-central.

Hope that helps,
Bjoern

-- 
Björn Grüning
Albert-Ludwigs-Universität Freiburg
Institute of Pharmaceutical Sciences
Pharmaceutical Bioinformatics
Hermann-Herder-Strasse 9
D-79104 Freiburg i. Br.

Tel.:  +49 761 203-4872
Fax.:  +49 761 203-97769
E-Mail: bjoern.gruen...@pharmazie.uni-freiburg.de
Web: http://www.pharmaceutical-bioinformatics.org/

___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to